/*     26937 : 타이틀 텍스트      */
.title__26937__ {font-size:0}
.title__26937__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26937__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26937__ p {font-size:28px}
}

/*     27335 : 셀 설정      */
.cell_option__27335__ {display:table; width:100%;}
.cell_option__27335__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27335__ {}
}

@media (min-width:1024px){
	.col__27335__ {padding:20px 30px 30px 45px;}
}

/*     27336 : 장문 텍스트      */
.textarea__27336__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27336__ p {font-size:40px}
}

/*     27337 : 장문 텍스트      */
.textarea__27337__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27337__ p {font-size:54px}
}

/*     27343 : 한줄 텍스트      */
.text__27343__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27343__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27343__ p {font-size:15px}
}

/*     27339 : 장문 텍스트      */
.textarea__27339__ p {
	display:block;margin:0;padding:0;
	font-size:12px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__27339__ p {font-size:15px}
}

/*     27340 : 이미지      */
.img__27340__ {max-width:100%}
.img__27340__ * {box-sizing:border-box}
.img__27340__ a {display:block;vertical-align:top}
.img__27340__ img {width:300px;vertical-align:top}

/*     49829 : 타이틀 텍스트      */
.title__49829__ {font-size:0; }
.title__49829__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49829__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49829__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49829__ p {font-size:24px;}
}

/*     49831 : 한줄 텍스트      */
.text__49831__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__49831__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__49831__ p {font-size:20px}
}

/*     49832 : HTML 편집기      */
.html__49832__ * {line-height:1.4em}

/*     49837 : 타이틀 텍스트      */
.title__49837__ {font-size:0; }
.title__49837__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49837__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49837__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49837__ p {font-size:24px;}
}

/*     49839 : HTML 편집기      */
.html__49839__ * {line-height:1.4em}

/*     49836 : 타이틀 텍스트      */
.title__49836__ {font-size:0; }
.title__49836__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49836__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49836__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49836__ p {font-size:24px;}
}

/*     26942 : 번호형 리스트      */
.text_list__26942__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__26942__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__26942__ ul li:first-child {margin-top:0}
.text_list__26942__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__26942__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__26942__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__26942__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__26942__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__26942__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__26942__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__26942__.s_size_300 i {border-width:2px}
.text_list__26942__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__26942__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__26942__ ul li {font-size:15px}
}

/*     26943 : 이미지 (비율형)      */
.img_ratio__26943__ {max-width:100%;vertical-align:top}
.img_ratio__26943__ * {box-sizing:border-box}
.img_ratio__26943__ a {display:block;vertical-align:top}
.img_ratio__26943__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26943__ img {width:auto}
}

/*     123215 : 타이틀 텍스트      */
.title__123215__ {font-size:0; }
.title__123215__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.4em;
}
.title__123215__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__123215__.style_top p {padding-top:10px;}
.title__123215__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__123215__.style_right p {padding-right:14px;}
.title__123215__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__123215__.style_bottom p {padding-bottom:12px;}
.title__123215__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__123215__.style_left p {padding-left:14px;}
.title__123215__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__123215__.style_circle1 p {padding-left:18px;}
.title__123215__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__123215__.style_circle2 p {padding-left:18px;}
.title__123215__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     123216 : 타이틀 텍스트      */
.title__123216__ {font-size:0}
.title__123216__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__123216__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__123216__.style_top p {padding-top:10px}
.title__123216__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__123216__.style_right p {padding-right:14px}
.title__123216__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__123216__.style_bottom p {padding-bottom:12px}
.title__123216__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__123216__.style_left p {padding-left:14px}
.title__123216__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__123216__.style_circle1 p {padding-left:18px}
.title__123216__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__123216__.style_circle2 p {padding-left:18px}
.title__123216__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__123216__ p {font-size:20px}
	.title__123216__.style_top p:before {width:20px}
	.title__123216__.style_right p:before {height:20px}
	.title__123216__.style_bottom p:before {width:20px}
	.title__123216__.style_left p:before {height:20px}
}

/*     123217 : 버튼      */
.button__123217__ {font-size:0}
.button__123217__ a {
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #0256d0;border-radius:4px;background:#0256d0;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__123217__.style_line a {background:transparent;color:#0256d0}

@media all and (min-width:1024px){
	.button__123217__ a {font-size:15px}
}

